RubyGems Navigation menu

openid-store-redis 1.0.0

Use Redis to store OpenID associations and nonces with ruby-openid

Versions:

  1. 1.0.0 - March 25, 2014 (8.5 KB)
  2. 0.1.0 - May 08, 2013 (7.5 KB)

Runtime Dependencies (2):

  • redis ~> 3.0
  • ruby-openid >= 2.1.7
  • Development Dependencies (4):

    Owners:

    Authors:

    • Ville Lautanala

    SHA 256 checksum:

    8f7a3e558ecafd5b9e809a9936c663e7f27cc29f843ea9a28bf27accea254aa5

    Total downloads 35,120

    For this version 31,527

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.9.3

    Links: